[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Dependency problem with fc4 updates?



On 12/10/05, Neal Becker <ndbecker2 gmail com> wrote:
> Sorry, then.  I assumed it was part of core or extras, because as you could
> see in the message, it didn't have a suffix on the package.

There is no requirement that 3rd parties provide a suffix. Even if
there were such a requirement it would be impossible to enforce.  If
this sort of thing is going to continue to confuse you, I suggest you
check the Vendor/Packager tag and the gpg signature for that gsm-devel
package to determine who made that package, and contact the packager
and tell them that you prefer it if they continued to use a suffix in
the release field.

-jef


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]